uuid: e8814004-5ea8-4970-a5a4-7e49c4a8defc
langcode: en
status: true
dependencies:
  module:
    - hal
id: config_sync.module.hal
snapshotSet: config_sync
extensionType: module
extensionName: hal
items:
  -
    collection: ''
    name: hal.settings
    data:
      link_domain: null
      bc_file_uri_as_url_normalizer: false
